@font-face {
		font-family: "bc_vafle_cttape";
		src: url("/program/detail15/bc_vafle_tape_ct-webfont.woff2") format("woff2"),
				 url("/program/detail15/bc_vafle_tape_ct-webfont.woff") format("woff");
		font-weight: normal;
		font-style: normal;
}
.showsheader-title h1 span {
	font-family: bc_vafle_cttape;
	text-transform: uppercase;
	background: #1e005f;
	color: #ffffff;
	padding: 6px 10px 7px;
	margin: -6px 10px 0 -10px;
	font-size: 30px;
	display: inline-block;
	float: left;
}
@media (max-width: 639px) {
	.showsheader-title h1 span {
		margin: -10px -10px 0px;
		float: none;
	}
}
.showsheader-nadtitul {
	font-family: bc_vafle_cttape;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	line-height: 1;
	display: block;
	min-height: 100px;
	font-size: 30px;
	margin-bottom: -60px;
	margin-top: 0px;
}
@media (max-width: 959px) {
	.showsheader-nadtitul {
		min-height: 80px;
		margin-bottom: 0px;
	}
}
@media (max-width: 639px) {
	.showsheader-nadtitul {
		min-height: 0px;
	}
}
@media (max-width: 479px) {
	.showsheader-nadtitul {
		min-height: 0;
	}
}
